/*
 * Argus-5.0 Software. Argus flow data generation.
 * Copyright (c) 2000-2024 QoSient, LLC
 * All rights reserved.
 *
 * This program is free software, released under the GNU General
 * Public License; you can redistribute it and/or modify it under the terms
 * of the GNU General Public License as published by the Free Software
 * Foundation; either version 3, or any later version.
 *
 * Other licenses are available through QoSient, LLC.
 * Inquire at info@qosient.com.
 *
 * This program is distributed WITHOUT ANY WARRANTY; without even the
 * implied warranty of * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 * See the * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 */

Argus-5.0.0 distribution
.:
total 536
-rw-r--r-- 1 carter carter    609 Jan  9 16:09 aclocal.m4
-rw-rw-r-- 1 carter carter  55958 Jan 29 14:26 acsite.m4
drwxr-xr-x 2 carter carter   4096 Jan 29 14:30 argus
-rw-rw-r-- 1 carter carter    525 Jan 29 14:26 AUTHORS
drwxr-xr-x 2 carter carter   4096 Jan 29 14:26 bin
-rw-rw-r-- 1 carter carter   2148 Jan 29 14:26 ChangeLog
drwxr-xr-x 2 carter carter   4096 Jan 29 14:30 common
drwxr-xr-x 2 carter carter   4096 Jan  9 16:09 config
-rwxrwxr-x 1 carter carter 318929 Jan 29 14:26 configure
-rw-rw-r-- 1 carter carter  12042 Jan 29 14:26 configure.ac
-rw-r--r-- 1 carter carter  32477 Jan  9 16:09 COPYING
-rw-rw-r-- 1 carter carter   6805 Jan 29 14:26 CREDITS
drwxr-xr-x 3 carter carter   4096 Jan  9 16:09 debian
drwxr-xr-x 2 carter carter   4096 Jan 29 14:26 doc
drwxr-xr-x 2 carter carter   4096 Jan 29 14:30 events
drwxr-xr-x 7 carter carter   4096 Jan 29 14:30 include
-rw-rw-r-- 1 carter carter  13395 Jan 29 14:26 INSTALL
drwxr-xr-x 2 carter carter   4096 Jan 29 14:30 lib
drwxr-xr-x 2 carter carter   4096 Jan 29 14:26 licenses
drwxr-xr-x 2 carter carter   4096 Jan  9 16:09 logo
-rw-rw-r-- 1 carter carter   5308 Jan 29 14:26 Makefile.in
drwxr-xr-x 4 carter carter   4096 Jan  9 16:09 man
-rw-rw-r-- 1 carter carter  15036 Jan 29 14:32 MANIFEST
drwxr-xr-x 6 carter carter   4096 Jan 29 14:26 pkg
-rw-r--r-- 1 carter carter   2511 Jan  9 16:09 README.rst
drwxr-xr-x 7 carter carter   4096 Jan 29 14:26 support
-rw-rw-r-- 1 carter carter      6 Jan 29 14:29 VERSION

./argus:
total 1160
-rw-rw-r-- 1 carter carter   9948 Jan 29 14:26 Argus802.11.c
-rw-rw-r-- 1 carter carter  22039 Jan 29 14:26 ArgusApp.c
-rw-rw-r-- 1 carter carter   9491 Jan 29 14:26 ArgusArp.c
-rw-rw-r-- 1 carter carter   9586 Jan 29 14:26 ArgusAuth.c
-rw-rw-r-- 1 carter carter  78235 Jan 29 14:26 argus.c
-rw-rw-r-- 1 carter carter   5339 Jan 29 14:26 ArgusEsp.c
-rw-rw-r-- 1 carter carter  16147 Jan 29 14:26 ArgusEvents.c
-rw-rw-r-- 1 carter carter   2977 Jan 29 14:26 ArgusEvents.h
-rw-rw-r-- 1 carter carter  20945 Jan 29 14:26 ArgusFrag.c
-rw-rw-r-- 1 carter carter   1557 Jan 29 14:26 ArgusGetTimeOfDay.h
-rw-rw-r-- 1 carter carter   4018 Jan 29 14:26 argus.h
-rw-rw-r-- 1 carter carter  15220 Jan 29 14:26 ArgusIcmp.c
-rw-rw-r-- 1 carter carter   3701 Jan 29 14:26 ArgusIfnam.c
-rw-rw-r-- 1 carter carter   1365 Jan 29 14:26 ArgusIfnam.h
-rw-rw-r-- 1 carter carter   4341 Jan 29 14:26 ArgusIgmp.c
-rw-rw-r-- 1 carter carter  30701 Jan 29 14:26 ArgusIsis.c
-rw-rw-r-- 1 carter carter   2683 Jan 29 14:26 ArgusL2TP.c
-rw-rw-r-- 1 carter carter   6461 Jan 29 14:26 ArgusL2TP.h
-rw-rw-r-- 1 carter carter   3424 Jan 29 14:26 ArgusLcp.c
-rw-rw-r-- 1 carter carter   1709 Jan 29 14:26 ArgusMac.c
-rw-rw-r-- 1 carter carter 192720 Jan 29 14:26 ArgusModeler.c
-rw-rw-r-- 1 carter carter  30355 Jan 29 14:26 ArgusModeler.h
-rw-rw-r-- 1 carter carter  86344 Jan 29 14:26 ArgusNetflow.c
-rw-rw-r-- 1 carter carter   2362 Jan 29 14:26 ArgusNetflow.h
-rw-rw-r-- 1 carter carter  76134 Jan 29 14:26 ArgusOutput.c
-rw-rw-r-- 1 carter carter   6827 Jan 29 14:26 ArgusOutput.h
-rw-rw-r-- 1 carter carter  47236 Jan 29 14:26 ArgusSflow.c
-rw-rw-r-- 1 carter carter   1293 Jan 29 14:26 ArgusSflow.h
-rw-rw-r-- 1 carter carter 193888 Jan 29 14:26 ArgusSource.c
-rw-rw-r-- 1 carter carter  36019 Jan 29 14:26 ArgusSource.h
-rw-rw-r-- 1 carter carter  42062 Jan 29 14:26 ArgusTcp.c
-rw-rw-r-- 1 carter carter   2284 Jan 29 14:26 ArgusTimeDiff.h
-rw-rw-r-- 1 carter carter   2335 Jan 29 14:26 ArgusUdp.c
-rw-r--r-- 1 carter carter  29337 Jan  9 16:09 ArgusUdt.c
-rw-rw-r-- 1 carter carter  82456 Jan 29 14:26 ArgusUtil.c
-rw-rw-r-- 1 carter carter  12009 Jan 29 14:26 ArgusUtil.h
-rw-rw-r-- 1 carter carter   2093 Jan 29 14:26 ArgusVxLan.c
-rw-rw-r-- 1 carter carter   1262 Jan 29 14:26 ArgusVxLan.h
-rwxrwxr-x 1 carter carter   4251 Jan 29 14:26 Makefile.in

./bin:
total 16
-rwxrwxr-x 1 carter carter 10043 Jan 29 14:26 argusbug
-rwxr-xr-x 1 carter carter  2395 Jan  9 16:09 mkdep

./common:
total 368
-rw-rw-r-- 1 carter carter  14427 Jan 29 14:26 argus_auth.c
-rw-rw-r-- 1 carter carter 147408 Jan 29 14:26 argus_code.c
-rw-rw-r-- 1 carter carter  87386 Jan 29 14:26 argus_filter.c
-rw-rw-r-- 1 carter carter  87398 Jan 29 14:26 argus_util.c
-rwxrwxr-x 1 carter carter  14858 Jan 29 14:26 grammar.y
-rwxrwxr-x 1 carter carter   4064 Jan 29 14:26 Makefile.in
-rwxrwxr-x 1 carter carter  11831 Jan 29 14:26 scanner.l

./config:
total 92
-rwxr-xr-x 1 carter carter 42856 Jan  9 16:09 config.guess
-rwxr-xr-x 1 carter carter 35740 Jan  9 16:09 config.sub
-rwxr-xr-x 1 carter carter  5585 Jan  9 16:09 install-sh
-rwxr-xr-x 1 carter carter   616 Jan  9 16:09 mkinstalldirs

./debian:
total 52
-rwxr-xr-x 1 carter carter 1058 Jan  9 16:09 argus.postinst
-rwxr-xr-x 1 carter carter  181 Jan  9 16:09 argus.postrm
-rwxr-xr-x 1 carter carter  719 Jan  9 16:09 argus.preinst
-rwxr-xr-x 1 carter carter  151 Jan  9 16:09 argus.prerm
-rw-r--r-- 1 carter carter  153 Jan  9 16:09 changelog
-rw-r--r-- 1 carter carter    2 Jan  9 16:09 compat
-rw-r--r-- 1 carter carter  611 Jan  9 16:09 control
-rw-r--r-- 1 carter carter 1786 Jan  9 16:09 copyright
-rw-r--r-- 1 carter carter    7 Jan  9 16:09 docs
-rw-r--r-- 1 carter carter  180 Jan  9 16:09 install
-rw-r--r-- 1 carter carter   64 Jan  9 16:09 manpages
-rwxr-xr-x 1 carter carter  538 Jan  9 16:09 rules
drwxr-xr-x 2 carter carter 4096 Jan  9 16:09 source

./debian/source:
total 4
-rw-r--r-- 1 carter carter 12 Jan  9 16:09 format

./doc:
total 4
-rw-rw-r-- 1 carter carter 1711 Jan 29 14:26 README

./events:
total 56
-rwxrwxr-x 1 carter carter 1456 Jan 29 14:26 argus-airport.sh
-rwxrwxr-x 1 carter carter 1519 Jan 29 14:26 argus-extip.pl
-rwxrwxr-x 1 carter carter 1417 Jan 29 14:26 argus-ipaddr.pl
-rwxrwxr-x 1 carter carter 1447 Jan 29 14:26 argus-ipmitool.pl
-rwxrwxr-x 1 carter carter 1414 Jan 29 14:26 argus-lsof.pl
-rwxrwxr-x 1 carter carter 4150 Jan 29 14:26 argus-netstat.pl
-rwxrwxr-x 1 carter carter 2410 Jan 29 14:26 argus-snmp.sh
-rwxrwxr-x 1 carter carter 1404 Jan 29 14:26 argus-stumble.pl
-rwxrwxr-x 1 carter carter 3181 Jan 29 14:26 argus-stumbler.pl
-rwxrwxr-x 1 carter carter 1653 Jan 29 14:26 argus-vmstat.sh
-rwxrwxr-x 1 carter carter 5115 Jan 29 14:26 Makefile.in
-rw-rw-r-- 1 carter carter 2598 Jan 29 14:26 README

./include:
total 456
drwxr-xr-x 2 carter carter   4096 Jan 29 14:26 argus
-rw-rw-r-- 1 carter carter  12304 Jan 29 14:26 argus_client.h
-rw-rw-r-- 1 carter carter   6709 Jan 29 14:26 argus_compat.h
-rw-r--r-- 1 carter carter  17862 Jan  9 18:18 argus_config.h.in
-rw-rw-r-- 1 carter carter   2504 Jan 29 14:26 argus_dag.h
-rw-rw-r-- 1 carter carter   2342 Jan 29 14:26 argus_debug.h
-rw-rw-r-- 1 carter carter 103190 Jan 29 14:26 argus_def.h
-rw-rw-r-- 1 carter carter   1083 Jan 29 14:26 argus_def_v2.h
-rw-rw-r-- 1 carter carter   3162 Jan 29 14:26 argus_dscodepoints.h
-rw-rw-r-- 1 carter carter   4104 Jan 29 14:26 argus_encapsulations.h
-rw-rw-r-- 1 carter carter  12000 Jan 29 14:26 argus_ethernames.h
-rw-r--r-- 1 carter carter   4391 Jan  9 16:09 argus_ethertype.h
-rw-rw-r-- 1 carter carter   8889 Jan 29 14:26 argus_filter.h
-rw-r--r-- 1 carter carter   1042 Jan  9 16:09 argus_gmpls.h
-rw-rw-r-- 1 carter carter   2007 Jan 29 14:26 argus_gre.h
-rw-rw-r-- 1 carter carter   2845 Jan 29 14:26 argus_int.h
-rw-rw-r-- 1 carter carter  18756 Jan 29 14:26 argus_isis.h
-rw-rw-r-- 1 carter carter   5263 Jan 29 14:26 argus_llc.h
-rw-rw-r-- 1 carter carter   4110 Jan 29 14:26 argus-namedb.h
-rw-rw-r-- 1 carter carter   4145 Jan 29 14:26 argus_namedb.h
-rw-rw-r-- 1 carter carter   5986 Jan 29 14:26 argus_os.h
-rw-rw-r-- 1 carter carter  32019 Jan 29 14:26 argus_out.h
-rw-rw-r-- 1 carter carter  52828 Jan 29 14:26 argus_parse.h
-rw-rw-r-- 1 carter carter   4759 Jan 29 14:26 argus_parser.h
-rw-rw-r-- 1 carter carter   3374 Jan 29 14:26 argus_udt.h
-rw-rw-r-- 1 carter carter   5505 Jan 29 14:26 argus_util.h
-rw-rw-r-- 1 carter carter  43456 Jan 29 14:26 argus_v3_def.h
-rw-r--r-- 1 carter carter  17920 Jan  9 16:09 CflowdFlowPdu.h
drwxr-xr-x 7 carter carter   4096 Jan  9 16:09 cygwin-include
drwxr-xr-x 2 carter carter   4096 Jan  9 16:09 net
drwxr-xr-x 3 carter carter   4096 Jan  9 16:09 netbsd-include
drwxr-xr-x 2 carter carter   4096 Jan  9 16:09 netinet

./include/argus:
total 124
-rw-r--r-- 1 carter carter  3789 Jan  9 16:09 bootp.h
-rw-rw-r-- 1 carter carter 23710 Jan 29 14:26 CflowdFlowPdu.h
-rw-r--r-- 1 carter carter  3262 Jan  9 16:09 cflowd.h
-rw-rw-r-- 1 carter carter  4724 Jan 29 14:26 cons_def.h
-rw-rw-r-- 1 carter carter  4505 Jan 29 14:26 cons_out.h
-rw-rw-r-- 1 carter carter  8776 Jan 29 14:26 extract.h
-rw-rw-r-- 1 carter carter  3918 Jan 29 14:26 fddi.h
-rw-rw-r-- 1 carter carter 10088 Jan 29 14:26 gencode.h
-rw-r--r-- 1 carter carter   956 Jan  9 16:09 global.h
-rw-r--r-- 1 carter carter 18690 Jan  9 16:09 ieee802_11.h
-rw-r--r-- 1 carter carter  1470 Jan  9 16:09 md5.h
-rw-r--r-- 1 carter carter  2424 Jan  9 16:09 ppp.h
-rw-r--r-- 1 carter carter  4830 Jan  9 16:09 saslint.h
-rw-r--r-- 1 carter carter  5670 Jan  9 16:09 sll.h

./include/cygwin-include:
total 20
drwxr-xr-x 2 carter carter 4096 Jan  9 16:09 linux
drwxr-xr-x 2 carter carter 4096 Jan  9 16:09 net
drwxr-xr-x 2 carter carter 4096 Jan  9 16:09 netinet
drwxr-xr-x 2 carter carter 4096 Jan  9 16:09 protocols
drwxr-xr-x 2 carter carter 4096 Jan  9 16:09 sys

./include/cygwin-include/linux:
total 8
-rw-r--r-- 1 carter carter 1728 Jan  9 16:09 if_arp.h
-rw-r--r-- 1 carter carter 3092 Jan  9 16:09 igmp.h

./include/cygwin-include/net:
total 4
-rw-r--r-- 1 carter carter 1734 Jan  9 16:09 if_arp.h

./include/cygwin-include/netinet:
total 52
-rw-r--r-- 1 carter carter 8866 Jan  9 16:09 icmp6.h
-rw-r--r-- 1 carter carter 1984 Jan  9 16:09 if_ether.h
-rw-r--r-- 1 carter carter 3480 Jan  9 16:09 igmp.h
-rw-r--r-- 1 carter carter 3729 Jan  9 16:09 ip6.h
-rw-r--r-- 1 carter carter 5013 Jan  9 16:09 ip_icmp.h
-rw-r--r-- 1 carter carter 3198 Jan  9 16:09 ip_var.h
-rw-r--r-- 1 carter carter 1033 Jan  9 16:09 tcpip.h
-rw-r--r-- 1 carter carter 6380 Jan  9 16:09 tcp_var.h
-rw-r--r-- 1 carter carter 1086 Jan  9 16:09 udp_var.h

./include/cygwin-include/protocols:
total 4
-rw-r--r-- 1 carter carter 2340 Jan  9 16:09 routed.h

./include/cygwin-include/sys:
total 4
-rw-r--r-- 1 carter carter 49 Jan  9 16:09 mbuf.h

./include/net:
total 36
-rw-r--r-- 1 carter carter  3225 Jan  9 16:09 arcnet.h
-rw-r--r-- 1 carter carter  2175 Jan  9 16:09 etherdefs.h
-rw-r--r-- 1 carter carter 12674 Jan  9 16:09 nff.h
-rw-r--r-- 1 carter carter  3566 Jan  9 16:09 ppp.h
-rw-r--r-- 1 carter carter  3876 Jan  9 16:09 slcompress.h
-rw-r--r-- 1 carter carter  1106 Jan  9 16:09 slip.h

./include/netbsd-include:
total 4
drwxr-xr-x 2 carter carter 4096 Jan  9 16:09 netinet

./include/netbsd-include/netinet:
total 4
-rw-r--r-- 1 carter carter 1570 Jan  9 16:09 rtp.h

./include/netinet:
total 12
-rw-r--r-- 1 carter carter 4895 Jan  9 16:09 rtp.h
-rw-r--r-- 1 carter carter 2185 Jan  9 16:09 tcp_fsm.h

./lib:
total 16
-rw-rw-r-- 1 carter carter 4580 Jan 29 14:30 argus.spec
-rw-rw-r-- 1 carter carter 4606 Jan 29 14:26 argus.spec.in

./licenses:
total 12
-rw-rw-r-- 1 carter carter 111 Jan  9 18:20 arguspro_sensor_appliance.lic.template
-rw-rw-r-- 1 carter carter 137 Jan  9 18:20 arguspro_sensor_floating.lic.template
-rw-rw-r-- 1 carter carter  89 Jan  9 18:20 arguspro_sensor_workstation.lic.template

./logo:
total 4
-rw-r--r-- 1 carter carter 2491 Jan  9 16:09 argus_logo_medium-6aac34a9.png

./man:
total 8
drwxr-xr-x 2 carter carter 4096 Jan  9 16:09 man5
drwxr-xr-x 2 carter carter 4096 Jan  9 16:09 man8

./man/man5:
total 28
-rwxr-xr-x 1 carter carter 24746 Jan  9 16:09 argus.conf.5

./man/man8:
total 12
-rwxr-xr-x 1 carter carter 11795 Jan  9 16:09 argus.8

./pkg:
total 48
-rw-rw-r-- 1 carter carter 27003 Jan 29 14:26 argus.conf
drwxrwxr-x 2 carter carter  4096 Jan 29 14:26 init.d
drwxr-xr-x 3 carter carter  4096 Jan 29 14:26 osx
-rw-rw-r-- 1 carter carter  1346 Jan 29 14:26 README
drwxrwxr-x 2 carter carter  4096 Jan 29 14:26 sysconfig
drwxrwxr-x 2 carter carter  4096 Jan 29 14:26 systemd

./pkg/init.d:
total 4
-rwxrwxr-x 1 carter carter 2798 Jan 29 14:26 argus

./pkg/osx:
total 4
drwxr-xr-x 3 carter carter 4096 Jan 29 14:26 osx-pkg

./pkg/osx/osx-pkg:
total 4
drwxr-xr-x 3 carter carter 4096 Jan  9 16:09 Library

./pkg/osx/osx-pkg/Library:
total 4
drwxr-xr-x 3 carter carter 4096 Jan  9 16:09 PreferencePanes

./pkg/osx/osx-pkg/Library/PreferencePanes:
total 4
drwxr-xr-x 3 carter carter 4096 Jan  9 16:09 Argus.prefPane

./pkg/osx/osx-pkg/Library/PreferencePanes/Argus.prefPane:
total 4
drwxr-xr-x 3 carter carter 4096 Jan  9 16:09 Contents

./pkg/osx/osx-pkg/Library/PreferencePanes/Argus.prefPane/Contents:
total 4
drwxr-xr-x 2 carter carter 4096 Jan  9 16:09 Resources

./pkg/osx/osx-pkg/Library/PreferencePanes/Argus.prefPane/Contents/Resources:
total 4
-rw-r--r-- 1 carter carter 499 Jan  9 16:09 Argus-apps.plist

./pkg/sysconfig:
total 4
-rw-rw-r-- 1 carter carter 271 Jan 29 14:26 argus

./pkg/systemd:
total 4
-rw-rw-r-- 1 carter carter 264 Jan 29 14:26 argus.service

./support:
total 24
drwxr-xr-x 2 carter carter 4096 Jan 29 14:26 Archive
drwxr-xr-x 2 carter carter 4096 Jan 29 14:26 Config
drwxr-xr-x 2 carter carter 4096 Jan 29 14:26 Deployment
-rw-rw-r-- 1 carter carter 2390 Jan 29 14:26 README
drwxr-xr-x 2 carter carter 4096 Jan 29 14:26 Startup
drwxr-xr-x 2 carter carter 4096 Jan 29 14:26 System

./support/Archive:
total 24
-rwxrwxr-x 1 carter carter 14984 Jan 29 14:26 argusarchive
-rw-r--r-- 1 carter carter  5181 Jan  9 16:09 README.argusarchive

./support/Config:
total 28
-rwxrwxr-x 1 carter carter 27077 Jan 29 14:26 argus.conf

./support/Deployment:
total 8
-rwxrwxr-x 1 carter carter 7521 Jan 29 14:26 sample

./support/Startup:
total 16
-rw-rw-r-- 1 carter carter 3008 Jan 29 14:26 argus
-rw-r--r-- 1 carter carter  559 Jan  9 16:09 argus.service
-rw-r--r-- 1 carter carter  723 Jan  9 16:09 com.qosient.argus.plist
-rw-rw-r-- 1 carter carter 3577 Jan 29 14:26 README

./support/System:
total 8
-rwxrwxr-x 1 carter carter 1053 Jan 29 14:26 crontab
-rwxrwxr-x 1 carter carter  705 Jan 29 14:26 magic
